<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Axis.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590621264" remote="133715412000000000" Dst="1" />
<file name="AxisText.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590813813" remote="133715412000000000" Dst="1" />
<file name="ChartColor.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413590873833" remote="133715412000000000" Dst="1" />
<file name="Chart.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413591147949" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413591494241" remote="133715412000000000" Dst="1" />
<file name="DataSeriesValues.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413591554235" remote="133715412000000000" Dst="1" />
<file name="GridLines.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413591852895" remote="133715412000000000" Dst="1" />
<file name="Layout.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413591905631" remote="133715412000000000" Dst="1" />
<file name="PlotArea.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413592271841" remote="133715412000000000" Dst="1" />
<file name="DataSeries.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413593333639" remote="133715412000000000" Dst="1" />
<file name="Properties.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413593439159" remote="133715412000000000" Dst="1" />
<file name="Legend.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413594574669" remote="133715412000000000" Dst="1" />
<file name="Title.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413595034836" remote="133715412000000000" Dst="1" />
<file name="TrendLine.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413595460408" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413595659187" remote="133845649200000000" Dst="1" />
</dwsync>